/* CSS Document */
* {
  margin:0px;
  padding:0px;
}
body {
  font-size:0.9em;
  font-family: calibri, arial, sans-serif;
  color:#000000;
  background-color:#dddddd;
  background-image: url(images/head2.png);
  background-attachment:fixed;
  background-position: right top;
  background-repeat: no-repeat;
}
#header {
  position:relative;
  margin: auto;
  top:0px;
  width:940px;
  height:200px;
  background-image: url(images/header.jpg);
  background-position: left top;
  background-repeat: no-repeat;
}
#homelink {
  position:relative;
  top:20px;
  left:40px;
  width:270px;
  height:160px;
}
#navi {
  position:relative;
  margin:auto;
  top:0px;
  width:940px;
  height:60px;
  background-color:#222222;
  -moz-box-shadow: 0 0 20px #000;
  -webkit-box-shadow: 0 0 20px #000;
  box-shadow: 0 0 20px #000;
}
#menu {
  position:relative;
  top:15px;
  width:920px;
}
#page {
  position:absolute;
  margin-left:-470px;
  top:290px;
  left:50%;
  width:940px;
  padding:0px;
  background-color:#f6f6f6;
  -moz-box-shadow: 0 0 20px #000;
  -webkit-box-shadow: 0 0 20px #000;
  box-shadow: 0 0 20px #000;
  min-height:638px;
  height:auto !important;
  height:638px;
}
#ctleft {
  position:relative;
  width:720px;
  left:10px;
  top:10px;
  margin:0px;
  padding:0px;
  height:auto !important;
}
#ctnormal {
  position:relative;
  float:left;
  min-height:500px;
  left:10px;
  top:10px;
  width:600px;
  padding:0px;
  margin:0px;
}
#ctright {
  position:relative;
  float:right;
  width:300px;
  height:auto;
  margin:10px 10px 10px 0px;
  padding:0px;
  background-color:#ccc;
  -moz-box-shadow: 0 0 6px #bbb;
  -webkit-box-shadow: 0 0 6px #bbb;
  box-shadow: 0 0 6px #bbb;
}
#ctright .csc-default {
  margin:10px;
}
.infobar {
  width:40px;
  height:40px !important;
  padding:0px;
  margin:10px;
  float:left;
  display:block;
}
.sitemaplist {
  list-style:none;
  display:block;
  margin:0px;
}
.sitemaplist a {
  display:block;
  width:600px;
  background-color:#eee;
  font-size:18px;
  margin:0px 5px 10px 0px;
  padding:9px 0 9px 0;
  text-decoration:none;
  -moz-box-shadow: 0 0 6px #bbb;
  -webkit-box-shadow: 0 0 6px #bbb;
  box-shadow: 0 0 6px #bbb;
}
.sitemaplist a:hover {
  background-color:#ccc;
}
.sitemaplist img {
  clear:left;
  float:left;
  margin-right:10px;
}
#ctnormal .csc-default {
  clear:both;
}
.csc-default {
  margin:0px 0px 15px 0px;
}
#ctright p {
  margin:10px;
}
#ctright img {
  float:left;
  margin-right:10px;
}
#ctright a {
  font-weight:normal;
}
.tx-sixorder-pi1 {
  width:280px;
}
.tx-felogin-pi1{
  height: 300px;
}
#specifications td {
  /*display:inline;*/
  vertical-align:text-top;
}
h1 {
  margin:0px 0px 10px 0px;
}
.csc-default {
  width:auto;
  float:left;
}
#social {
  display:block;
  height:40px;
  margin:0px 0px 20px 20px;
}
.textinput {
  display:block;
  float:left;
  width: 114px;
  height: 20px;
  font-size:12px;
  border:0px;
  margin: 10px 0px 10px 10px;
}
.textinputbutton {
  display:block;
  float:left;
  clear:right;
  width: 46px;
  height: 22px;
  font-size:12px;
  border:1px;
  margin:10px 10px 10px 0px;
}
#footer {
  position:relative;
  display:block;
  width:920px;
  height:auto;
  bottom:0px;
  clear:both;
  background-color:#222222; 
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  text-align:left;
  color:#808080;
  padding:10px;
  font-size:11px;
}
#footer p {
  display:block;
}
#footer div {
  display:block;
  float:left;
  margin-right:20px;
  width:210px;
}
#footer ul {
  list-style-type:none;
  display:block;
  clear:left;
}
#footer a {
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  color:#808080;
  text-decoration:underline;
}
#footer a:hover {
  color:darkred;
}
.clearer {
  clear:both;
  float:none;
}
a:link {
  color:#000000;
  font-weight:bold;
  text-decoration: underline;
}
ul a {
  color:#000000;
  font-weight:bold;
  text-decoration: none;
}
a:hover {
  color:darkred;
  font-weight:bold;
  text-decoration: underline;
}
a:active {
  color:#000000;
  font-weight:bold;
  text-decoration: underline;
}
fieldset {
  border-style:none;
  padding:0px;
  margin:0px;
}
#cycler {
  border: 0px solid orange;
  padding: 0px;
  margin:-10px 0 -5px -10px;
  display:block;
  position: relative;
}
#cycler img {
  position:absolute;
  z-index:1;
}
#cycler img.active {
  z-index:3;
}
